.customer_basic_details img{
    max-height: 190px;
    max-width: 190px;
    object-fit: contain;
}
.image_showcase{
    width: 100%;
    margin-bottom: 2rem;
    border: 1px solid #767676;
    padding: 10px;
    border-radius: 10px;
}
.image_showcase img{
    width: 35%;
    cursor: pointer;
    margin-right: 10px;
    height: 130px;
    object-fit: cover;
}
.image_showcase_all{
    position: relative;
    display: flex;
}
.checkout_icons{
    height: 50px;
    display: flex;
    right: 0;
    margin-left: 2rem;
}
.checkout_icons button{
    border: none;
    background: transparent;
    outline: none;
}
.checkout_icons img{
    width: 50px;
    height: 50px;
}
.grn{
    background-color: #4CAF50;
}
mat-radio-group{
    display: flex;
    flex-direction: column;
}
.box-input{
    width: 100%;
}
.dt-filter{
    display: flex;
    position: relative;
}
.trigger{
    position: absolute;
    right: 10px;
    font-size: 2.5rem;
}
.form-control[readonly]{
    background-color: #FFF;
}
.reds{
    columns: red;
}
.erro-msg{
    color: red;
}